
GRUPO 6 - Feature #5038

Feature # 4900 (In Progress): Completar bitácora

Completación bitácora N° 4

10/17/2025 08:25 AM - Ruth Huanca

Status: Resolved Start date: 10/13/2025

Priority: Normal Due date: 10/17/2025

Assignee: Ruth Huanca % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 0.00 hour

Description

Se considera la semana de trabajo para llenar la bitácora.

History

#1 - 10/17/2025 08:28 AM - Ruth Huanca

- % Done changed from 0 to 40

#2 - 10/17/2025 08:48 AM - Ruth Huanca

- Status changed from New to In Progress

#3 - 10/17/2025 10:50 PM - Ruth Huanca

- Status changed from In Progress to Resolved

- % Done changed from 40 to 100
